prefix=/opt/local
datarootdir=${prefix}/share
xtc=/opt/local/bin/xtc
strcflags=-I ${datarootdir} -la ${prefix}/lib/libstratego-xtc.la

Name: stratego-xtc
Description: Stratego Transformation Tool Composition Library
Version: 0.17pre
Requires: stratego-lib
Libs: -L${prefix}/lib -lstratego-xtc
